Bug 733309 - Fedora 16 Alpha live-cd can't boot in virtual mashines
Summary: Fedora 16 Alpha live-cd can't boot in virtual mashines
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 12:43 UTC by Vasiliy Glazov
Modified: 2014-03-17 03:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 08:13:39 UTC


Attachments (Terms of Use)
First error (39.75 KB, image/png)
2011-08-26 06:15 UTC, Vasiliy Glazov
no flags Details
Other errors (38.42 KB, image/png)
2011-08-26 06:15 UTC, Vasiliy Glazov
no flags Details

Description Vasiliy Glazov 2011-08-25 12:43:36 UTC
Description of problem:
Fedora 16 Alpha (i686) live-cd can't boot in virtual machines VirtualBox 4.1.2 and quemu.

How reproducible:
Always. Just run.
  
Actual results:
I see many errors starting system services.

Comment 1 Bill Nottingham 2011-08-25 18:29:50 UTC
What are the errors?

Comment 2 Vasiliy Glazov 2011-08-26 06:15:10 UTC
Created attachment 520010 [details]
First error

Comment 3 Vasiliy Glazov 2011-08-26 06:15:56 UTC
Created attachment 520011 [details]
Other errors

Comment 4 Vasiliy Glazov 2011-09-20 08:13:39 UTC
Problem solved in Beta RC1.


Note You need to log in before you can comment on or make changes to this bug.